body {
	scrollbar-face-color:#444433;
	scrollbar-shadow-color:#222211;
	scrollbar-highlight-color:#777766;
	scrollbar-3dlight-color:#444433;
	scrollbar-darkshadow-color:#111100;
	scrollbar-track-color:#555544;
	scrollbar-arrow-color:#AAAA99;
	background-color: #BCC1B6
}

.image {
	border: 1px #222211 solid
}

td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #222211;
	text-decoration: none
}